@media screen and (min-width: 501px) {
    .banner {
        width: 100%;
        height: 39.375rem;
        padding-top: 9.375rem;
        /*background: linear-gradient(360deg, rgba(199, 219, 254, 0.7) 0%, rgba(230, 237, 253, 0.4) 99%);*/
        background: url(../../img/inventory/background.png) no-repeat top;
        background-size: cover;
    }

    .banner .label {
        width: 80%;
        max-width: 75rem;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
    }

    .banner .label .left {
        padding-top: 1.4375rem;
    }

    .banner .label .left .btns {
        font-size: 1.125rem;
        margin-top: 2.125rem;
        width: 9.5rem;
        height: 3rem;
        /*background: linear-gradient(90deg, #FF9902 0%, #FF7800 100%);*/
        background: transparent;
        border: 1px solid white;
        text-align: center;
        line-height: 3rem;
        color: #fff;
    }

    .btns_1 {
        display: none;
    }

    .content_1 {
        width: 100%;
        padding: 80px 0;
    }

    .content_1 h3 {
        text-align: center;
    }

    .content_1 .body_1 {
        margin: 3.5rem auto;
        max-width: 75rem;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .content_1 .body_1 .box {
        width: 31.5%;
        height: 17rem;
        text-align: center;
        background: #FFFFFF;
        box-shadow: 0px 0px 6px 1px rgba(198, 217, 244, 0.75);
        border-radius: 8px;
        margin-bottom: 1.6rem;
    }

    .content_1 .body_1 .box .box_top {
        width: 80%;
        align-items: center;
        display: flex;
        margin: 10px auto;
        border-bottom: 1px solid #e6e6e6;
    }

    .content_1 .body_1 .box .box_top img {
        width: 32px;
        height: 32px;
        margin-right: 10px;
    }

    .content_1 .body_1 .box .box_top h5 {
        padding: 1rem 0;
        margin-top: 5px;
        color: #000;
    }

    .content_1 .body_1 .box .box_text {
        width: 80%;
        align-items: center;
        margin: 10px auto;
    }

    .content_1 .body_1 .box .box_text p {
        text-align: left;
        color: #212529;
    }

    .content_1 .button_box {
        max-width: 75rem;
        margin: 0 auto;
        height: 3rem;
        display: flex;
        justify-content: center;
    }

    .content_1 .button_box .button_target {
        border-radius: 5px;
        display: flex;
        font-size: 1.125rem;
        width: 12rem;
        height: 3rem;
        background: linear-gradient(90deg, #0573fa 0%, #027AFF 100%);
        align-items: center;
        justify-content: center;
        color: #fff;
    }

    .content_2 {
        width: 100%;
        height: 38.5rem;
        padding-top: 4.375rem;
        padding-bottom: 3.875rem;
        background: #fff;
    }

    .content_6 {
        width: 100%;
        height: 38.5rem;
        padding-top: 4.375rem;
        padding-bottom: 3.875rem;
        background: url(../../img/inventory/feature-bg.png) no-repeat;
    }

    .content_2 h3 {
        text-align: center;
    }

    .body_2 {
        max-width: 75rem;
        width: 80%;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
    }

    .body_2 .left {
        width: 35%;
        padding-top: 6.5625rem;
    }

    .body_2 .left ul {
        list-style: none;
        padding: 0;
        margin-top: 1.9375rem;
    }

    .body_2 .left ul li {
        margin-top: 1.1875rem;
    }

    .body_2 .left ul li img {
        width: 1.25rem;
    }

    .body_2 .right {
        width: 41.375rem;
        height: 30.0625rem;
        padding-top: 0.4375rem;
    }

    .body_2 .right img {
        width: 100%;
    }

    .content_3 {
        width: 100%;
        height: 38.5rem;
        padding-top: 4.375rem;
        padding-bottom: 3.875rem;
        background: #F4F8FB;
    }

    .content_3 h3 {
        text-align: center;
    }

    .content_3 .body_3 {
        max-width: 75rem;
        width: 80%;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
    }

    .content_3 .body_3 .left {
        padding-top: 6.5625rem;
    }

    .content_3 .body_3 .left ul {
        list-style: none;
        padding: 0;
        margin-top: 1.9375rem;
    }

    .content_3 .body_3 .left ul li {
        margin-top: 1.1875rem;
    }

    .content_3 .body_3 .left ul li img {
        width: 1.25rem;
    }

    .content_3 .body_3 .right {
        width: 41.375rem;
        height: 30.0625rem;
        padding-top: 0.4375rem;
    }

    .content_3 .body_3 .right img {
        width: 100%;
    }

    .content_4 {
        width: 100%;
        height: 29.375rem;
        background: url(../../img/inventory/feature-bg.png) no-repeat;
        padding-top: 6.0625rem;
        padding-bottom: 4rem;
    }

    .content_4 h3 {
        text-align: center;
    }

    .content_4 .body_4 {
        width: 80%;
        display: flex;
        justify-content: space-between;
        max-width: 75rem;
        margin: 3.8125rem auto 0 auto;
    }

    .content_4 .body_4 .box {
        width: 24.0625rem;
        height: 12.375rem;
        box-shadow: 0px 0px 7px 1px rgba(198, 217, 244, 0.75);
        border-top: 0.3125rem solid #3fa9f5;
        padding-top: 1.6125rem;
        padding-right: 1.875rem;
        padding-left: 2.125rem;
        position: relative;
    }

    .content_4 .body_4 .box h5 {
        padding-bottom: 0.875rem;
    }

    .content_5 {
        width: 100%;
        height: 41.5rem;
        padding-top: 4.375rem;
        padding-bottom: 3.875rem;
        background: #F4F8FB;
    }

    .content_5 h3 {
        text-align: center;
    }

    .content_5 .body_5 {
        margin: 3.5rem auto;
        max-width: 75rem;
        display: flex;
        justify-content: space-between;
    }

    .item_hidden {
        width: 17rem;
        height: 18.5rem;
        text-align: center;
        background: #FFFFFF;
        margin-bottom: 1.6rem;
        border-right: 1px solid #f2f2f2;
    }

    .content_5 .body_5 .box_1 {
        display: none;
    }

    .item_hidden_top {
        background: url(../../img/inventory/erp_item_bg.png) no-repeat right;
        padding: 1rem 0;
        display: flex;
        height: 4.6rem;
        align-items: center;
        justify-content: center;
    }

    .item_hidden_top img {
        width: 44px;
        height: 44px;
        margin-right: 0.5rem;
    }

    .item_hidden_top h5 {
        padding: 1rem 0;
        margin-top: 1rem;
        color: #fff;
        line-height: 4rem;
    }

    .item_hidden_text {
        width: 75%;
        margin: 2.5rem auto;
    }

    .item_hidden_text p {
        text-align: left;
        color: #808082;
        font-size: 15px;
        line-height: 1.6rem;
    }

    .content_5 .body_5 .box {
        width: 14.5rem;
        height: 18.5rem;
        text-align: center;
        background: #FFFFFF;
        margin-bottom: 1.6rem;
        border-right: 1px solid #f2f2f2;
    }

    .content_5 .body_5 .box:hover {
        transform: scale(1.1);
        box-shadow: 0px 0px 9px rgba(198, 217, 244, 0.75);
    }

    .box_top {
        width: 70%;
        height: 4rem;
        align-items: center;
        justify-content: left;
        display: flex;
        margin: 10px auto;
        border-bottom: 1px solid #e6e6e6;
    }

    .content_5 .body_5 .box .box_top img {
        width: 44px;
        height: 44px;
        margin-right: 0.5rem;
    }

    .content_5 .body_5 .box .box_top h5 {
        padding: 1rem 0;
        margin-top: 1rem;
        color: #252829;
    }

    .content_5 .body_5 .box .box_text {
        width: 80%;
        margin: 10px auto;
    }

    .content_5 .body_5 .box .box_text p {
        text-align: left;
        color: #252829;
        font-size: 15px;
    }

    .content_5 .body_5 .box_text ul {
        text-align: left;
        list-style: none;
        padding: 0;
        margin-top: 1.9375rem;
    }

    .content_5 .body_5 .box_text ul li {
        margin-top: 1.1875rem;
    }

    .content_5 .body_5 .box_text ul li img {
        width: 1.55rem;
        margin-right: 0.5rem;
    }

    .content_5 .button_box {
        max-width: 75rem;
        margin: 0 auto;
        height: 3rem;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .button_target img {
        width: 2.5rem;
        height: 2.5rem;
        margin-right: 1rem;
    }

    .button_target {
        border-radius: 5px;
        display: flex;
        font-size: 20px;
        font-weight: bold;
        color: #027AFF;
        align-items: center;
    }
}

@media screen and (max-width: 500px) {

    .banner {
        width: 100%;
        padding: 56px 0;
        background: url(../../img/inventory/background_phone.png) no-repeat left;
        background-size: cover;
    }

    .banner .label {
        width: 80%;
        max-width: 75rem;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
    }

    .banner .label .left {
        padding-top: 1.4375rem;
    }

    .banner .label .right {
        display: none;
    }


    .banner .label .left a {
        display: none;
    }


    .content_1 {
        width: 100%;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .content_1 h3 {
        text-align: center;
    }

    .content_1 .body_1 {
        max-width: 75rem;
    }

    .content_1 .body_1 {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .content_1 .body_1 .box {
        width: 35%;
        margin: 0px auto;
        padding: 0px;
        background: #FFFFFF;
        /*box-shadow: 0px 0px 6px 1px rgba(198, 217, 244, 0.75);*/
    }

    .content_1 .body_1 .box .box_top {
        width: 90%;
        align-items: center;
        display: flex;
        margin: 10px auto;
    }

    .content_1 .body_1 .box .box_top img {
        width: 32px;
        height: 32px;
        margin-right: 10px;
    }

    .content_1 .body_1 .box .box_top h5 {
        padding: 1rem 0;
        margin-top: 5px;
        color: #000;
    }

    .content_1 .body_1 .box .box_text {
        display: none;
    }

    .content_1 .body_1 .box p {
        text-align: left;
        font-size: 14px;
    }

    .content_1 .button_box {
        max-width: 350px;
        margin: 20px auto 10px;
        height: 3rem;
        display: flex;
        justify-content: center;
    }

    .content_1 .button_box .button_target {
        border-radius: 5px;
        display: flex;
        font-size: 1.125rem;
        width: 200px;
        height: 3rem;
        background: linear-gradient(90deg, #0573fa 0%, #027AFF 100%);
        align-items: center;
        justify-content: center;
        /*line-height: 3.5rem;*/
        color: #fff;
    }


    .content_5 {
        width: 100%;
        height: 1230px;
        padding: 35px 0;
        background: #F4F8FB;
    }

    .content_5 h3 {
        text-align: center;
    }

    .content_5 .body_5 {
        display: flex;
        flex-wrap: wrap;
        margin: 20px auto;
        max-width: 75rem;
        display: flex;
        justify-content: space-between;
    }

    .content_5 .body_5 .item_hidden {
        display: none;
    }

    .content_5 .body_5 .box {
        width: 92%;
        height: 190px;
        text-align: center;
        background: #FFFFFF;
        margin: 10px auto;
        border-right: 1px solid #f2f2f2;
    }

    .content_5 .body_5 .box_1 {
        width: 92%;
        height: 190px;
        text-align: center;
        background: #FFFFFF;
        margin: 10px auto;
        border-right: 1px solid #f2f2f2;
    }

    .content_5 .body_5 .box_top {
        width: 85%;
        height: 4rem;
        align-items: center;
        justify-content: left;
        display: flex;
        margin: 10px auto;
        border-bottom: 1px solid #e6e6e6;
    }

    .content_5 .body_5 .box_top img {
        width: 35px;
        height: 35px;
        margin-right: 0.5rem;
    }

    .content_5 .body_5 .box_top h5 {
        padding: 1rem 0;
        margin-top: 1rem;
        color: #252829;
    }

    .content_5 .body_5 .box_text {
        width: 90%;
        margin: 20px auto;
    }

    .content_5 .body_5 .box_text p {
        text-align: left;
        color: #252829;
        font-size: 15px;
    }

    .content_5 .body_5 .box_text ul {
        text-align: left;
        list-style: none;
        padding: 0;
        display: flex;
        flex-wrap: wrap;
        /*margin-top: 1.9375rem;*/
    }

    .content_5 .body_5 .box_text ul li {
        margin-top: 8px;
        width: 50%;
    }

    .content_5 .body_5 .box_text ul li img {
        width: 1.55rem;
        margin-right: 0.5rem;
    }

    .content_5 .button_box {
        max-width: 75rem;
        margin: 0 auto;
        height: 3rem;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .button_target img {
        width: 35px;
        height: 35px;
        margin-right: 1rem;
    }

    .button_target {
        border-radius: 5px;
        display: flex;
        font-size: 20px;
        color: #027AFF;
        align-items: center;
    }


    .content_2 {
        width: 100%;
        background: #ffffff;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .content_6 {
        width: 100%;
        padding-top: 30px;
        padding-bottom: 30px;
        background: url(../../img/inventory/feature-bg.png) no-repeat bottom right;
    }

    .body_2 {
        max-width: 75rem;
        width: 80%;
        margin: 0 auto;
    }

    .body_2 .left {
        text-align: center;
    }

    .body_2 .left ul {
        display: none;
    }

    .body_2 .left .btns {
        display: none;
    }

    .body_2 .right {
        width: 100%;
        padding-top: 0.4375rem;
    }

    .body_2 .right img {
        width: 100%;
    }

    .body_2 .right img {
        width: 100%;
    }

    .body_2 .btns_1 {
        display: none;
    }

    .content_3 {
        width: 100%;
        padding-top: 30px;
        padding-bottom: 30px;
        background: #F4F8FB;
    }

    .content_3 .body_3 {
        max-width: 75rem;
        width: 80%;
        margin: 0 auto;
        display: flex;
        flex-direction: column-reverse;
    }

    .content_3 .body_3 .left {
        padding-top: 1rem;
        text-align: center;
    }

    .content_3 .body_3 .left ul {
        list-style: none;
        padding: 0;
        margin-top: 1.9375rem;
    }

    .content_3 .body_3 .left ul li {
        margin-top: 1.1875rem;
    }

    .content_3 .body_3 .left ul li img {
        width: 1.25rem;
    }

    .content_3 .body_3 .left ul {
        display: none;
    }

    .content_3 .body_3 .left .btns {
        display: none;
    }

    .content_3 .body_3 .right {
        width: 100%;
        margin-top: 10px;
    }

    .content_3 .body_3 .right img {
        width: 100%;
    }

    .content_3 .body_3 .btns_1 {
        display: none;
    }

    .content_4 {
        width: 100%;
        background: url(../../img/inventory/feature-bg.png) no-repeat;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .content_4 h3 {
        text-align: center;

    }

    .content_4 .body_4 {
        width: 80%;
        max-width: 75rem;
        margin: 0 auto;
    }

    .content_4 .body_4 .box {
        width: 100%;
        box-shadow: 0px 0px 7px 1px rgba(198, 217, 244, 0.75);
        margin-top: 20px;
        padding: 20px;
    }

    .content_4 .body_4 .box h5 {
        padding-bottom: 10px;
        border-bottom: 2px solid #ff9902;
        width: 30%;
        font-size: 18px;
    }
}


